- Main Page
- Namespaces
- Classes
- Files
- Directories
- Related Pages

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Ogre::EdgeListBuilder::geometryLess Struct Reference

Comparator for sorting geometries by vertex set. More...

`#include <OgreEdgeListBuilder.h>`

List of all members.

## Public Member Functions
bool | operator() (const Geometry &a, const Geometry &b) const

## Detailed Description

Comparator for sorting geometries by vertex set.

Definition at line 212 of file OgreEdgeListBuilder.h.

## Member Function Documentation

bool Ogre::EdgeListBuilder::geometryLess::operator() | ( | const Geometry & | a,
|  | const Geometry & | b |
| ) |  |  | const

Definition at line 213 of file OgreEdgeListBuilder.h.

References Ogre::EdgeListBuilder::Geometry::indexSet, and Ogre::EdgeListBuilder::Geometry::vertexSet.

The documentation for this struct was generated from the following file:

- OgreEdgeListBuilder.h

Copyright © 2000-2005 by The OGRE Team
This work is licensed under a Creative Commons Attribution-ShareAlike 2.5 License.
Last modified Mon Jun 16 12:49:33 2008